format_version: '1.0'

repository_url: https://github.com/gluster/glusterfs

sequence:
  base_version:
    input_file: '98cf4597.zip'
    commit_sha1: 98cf45970ec3c147d65c98da01727c6b4e0dce4f
  fix_attempt:
    - input_file: '3460b8cf.diff'
      commit_sha1: 3460b8cfc550f272bdae588e8929b75b105ab06b
    - input_file: '5b4b25c6.diff'
      commit_sha1: 5b4b25c697f93d3dfe352013a442f2ec73fd3b8b
    - input_file: '340e58f9.diff'
      commit_sha1: 340e58f9b3bcdfe4314da65e592dcd5c2daf6fd9
    - input_file: '08adbfb5.diff'
      commit_sha1: 08adbfb5d2edf9dc01ecc2cf2ca5eccb320b8721
    
  expected_fix:
    input_file: 'af7e957b.diff'
    commit_sha1: af7e957b4954bd84b8f7df6bfbd59c939092ead2

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/gluster/glusterfs/issues/164
